package com.foursquare.example.app

import android.location.Location

object Constants {

//    const val CLIENT_ID="TG3A5OVGYAI1UGJUH5NZI2OCCBFZFFT3YWFHOR0SPRCGUUNM"
//    const val CLIENT_SECRET="NGWGP4KT0E1MN3C2MP0ZOP1DMKANNZYEJ0D3J0MTKTMITHZR"

//    var CLIENT_ID = "VIEQ0QX5GAJ1XLDJABA5WBS54XCVTNWLNY2NLAZVNB2ZDUYM"
//    var CLIENT_SECRET = "COARL4531NXUEZTWDE21201TRAZXPEFIQKXFY4AJKHWHDXOT"

    var CLIENT_ID = "QPKRC2N0IOMI1ESHJVCYPQOXTOYNIEQTNSG2PVVJWM0QA2AN"
    var CLIENT_SECRET = "PRKCCFNDCDEF0GXPMWECHPHGCJ1FMXKYGIESIFJKUYGZMWGL"

    const val DEFAULT_IMAGE_URL="https://karajobs.ir/wp-content/uploads/2019/12/%D8%A8%D9%88%DA%A9%D9%87-%DA%A9%D8%B1%D8%AF%D9%86-%D8%AA%D8%B5%D9%88%DB%8C%D8%B1-%D8%AF%D8%B1-%D8%B9%DA%A9%D8%A7%D8%B3%DB%8C.jpg"
    const val FOURSQUARE_VERSION="20161010"
    const val GPS_REQUEST = 1001

}